/* EXERCÍCIO 1 */
/* O resultado final deverá ser estes 3 blocos lado a lado, mas, dependendo do tamanho da tela eles deverão quebrar para a linha de baixo, o importante é que seja responsivo*/
.bloco{ width: 100px; height: 100px; display: block; background-color: red; margin-top: 15px;}

/* EXERCÍCIO 2 */
/* O resultado final deverá ser o mesmo retângulo contendo uma imagem responsiva, use as propiedades que o "background" oferece para atingir um bom resultado*/
.retangulo{width: 1500px; height: 400px; max-width: 100%; background-color: blue; margin-top: 15px;}



/* EXERCÍCIO 3 - Caso deseje modificar o HTML, está na index.html linnha 208 */



/* EXERCÍCIO 4 */
.boxes {margin-top:50px;}
.boxes>div {border-radius:10px;border:1px solid #aaa;background:#eee;padding:35px;}

.flex{
    display: flex;
    flex-wrap:wrap;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.retangulo{
    background: url('../img/cartaz-coringa.jpg') no-repeat;
    background-size: auto;
    background-position: center;
}
.form{
    background: #fff;
}
.form .no-border{
    border: none;
    border-bottom: 2px solid #A6A088;
    border-radius: 0px;
}
.form button{
    border-radius: 30px;
    border: 2px solid #A6A088;
    padding: 10px 41px;
    margin-top: 44px;
}
.form  textarea{
    height: 100px;
}
.boxes{
    text-align: center;
   
}
.boxes>div{
    margin-bottom: 10px;
}
.alert{
    margin-top: 10px;
}
.dadosTd{
    max-width: none !important;
    position: absolute;
    z-index: 2;
    background: #fff;
}
@media (min-width:768px) {
    .boxes{
        flex-wrap: nowrap;

    }
    .boxes>div{
        margin-right: 10px;
    }
    .flex{
        flex-direction: row;
    }
    .bloco-marg{
        margin-right: 10px;
    
    }
}
